.angle-bg{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: linear-gradient(136deg, rgba(68, 152, 211, 0) 15vw, rgba(68, 152, 211, 0) 43vw, white calc(39vw + 1px)), linear-gradient(136deg, rgba(68, 152, 211, 0) 15vw, rgba(68, 152, 211, 0) 43vw, white calc(43vw + 1px)), url('top-bg-gradient-4.jpg');
    background-size: 115% auto;
    background-repeat: no-repeat;
}

.angle-bg-2{
	position: absolute;
    width: 100%;
    height: 72%;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(136deg, white 70vw, rgba(68, 152, 211, 0) calc(70vw + 1px), rgba(60, 136, 198, 0) calc(125vw)), url('bottom-lighter-gradient.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
}

.main-container{
	max-width: 1660px;
	padding: 0 30px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.wide-container{
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

body{
	margin: 0; 
	padding: 0; 
	position: relative;
	font-family: "Helvetica Neue", "Helvetica", Helvetica Neue, Helvetica, Arial;
}

@media screen and (max-width: 1860px) {
  .angle-bg{
	    background-size: 100% auto;
   }
}

@media screen and (max-width: 1810px){
	.h1-text img{
		width: 11vw;
	}
}